[Unit]
Description=RealWorld app React background starter

[Service]
# Set API URL
Environment="REACT_APP_API_ROOT=http://192.168.66.10:3000/api"
ExecStart=/usr/bin/npm start --prefix /home/vagrant/react-redux-realworld-example-app
Restart=always

# Restart after 5sec if crashes
RestartSec=5

# Output to syslog
StandardOutput=syslog
StandardError=syslog

[Install]
WantedBy=multi-user.target